/* CSS Document */

.image_outer {
	/* add bootstrap jumbotron background image */
	background: url("../images/detroit-1024x768.jpg");
	background-repeat: no-repeat;
	width: 100%;

	height::100%;
	/* change bootstrap jumbotron text color */
	color: #FFF;
	background-color: rgba(0,0,0,0.8);
	background-position: cover;
}

.jumbotron{
		padding:30px 15px;
		margin-bottom:30px;
		color:inherit;
		/*background:url('../images/black_background.jpg?fit=crop&fm=jpg&q=75&w=1050');
		background-repeat:no-repeat;*/
		}
	.jumbotron {
	/* add bootstrap jumbotron background image */
    /*background: url("../images/black_background.jpg");
	background-repeat:no-repeat;*/
	width: 100%;
	height::100%;
	/* change bootstrap jumbotron text color */
	color: #FFF;
	background-color: rgba(102,102,102,0.5);
	background-position: cover;
}

body{
	background-color:rgba(204,204,204,1);
}
